<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Roboto:wght@300;400;700;900&family=Ubuntu&display=swap" rel="stylesheet">
</head>
<body>
    <div class="fade"></div>
    <div class="container">
        <div class="scroll-text">
            <h1>EPISODE 0</h1>
            <h2>ATTACK OF THE FRONTEND</h2>
            <p class="par-1">When there is no more hope. When Winter is coming.
                When the White Walkers prepare to break down the
                Wall and JAVA can no longer stop them ...</p>
             <p >Comes he - Javascript. Lord of untyped data and components,
                he does not give up technical tasks "to do nicely" and is
                not afraid of calculations on the user side. But he comes not alone,
                having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
            <audio src="./audio/star-wars.mp3" autoplay></audio>
        </div>
    </div>
</body>
</html>